.homepage-title {
    display: none;
}

.nds-image-text-slider {
    @media (width >=1024px) {
        border-top: 1px solid var(--color-gray-100);
    }
}

.nds-image-text-slider .slider-contents h2.hero-title {
    color: var(--color-primary);
    margin-bottom: 1.5rem;
    font-size: var(--text-2xl);
    letter-spacing: 0.05rem;
    text-transform: uppercase;

    @media (width >=1024px) {
        margin-bottom: 1rem;
        font-size: var(--text-4xl);
    }

     @media (width >=1800px) {
        margin-top: -2rem;
	}
}

.nds-image-text-slider .hero-description { 
    margin-top: 0;
    margin-bottom: 1.7rem;
    color: var(--color-base);
    line-height: 1.3;
}

.nds-image-text-slider .hero-description p {
    @media (width >=1024px) {
       font-size: var(--text-md);
    }
}

.nds-image-text-slider .wp-block-cover {
    height: 568px;
    align-items: flex-start;

    @media (width >=1024px) {
        align-items: center;
        height: 584px;
    }
}

.nds-image-text-slider .container {
    padding-left: 0;
    padding-right: 0;

    @media (width >=1024px) {
        padding-inline: 6.25rem;
    }

    @media (width >=1800px) {
        padding-left: 0;
        padding-right: 0;
    }
}

.nds-image-text-slider .swiper-pagination-bullet {
    background-color: var(--color-white);
    opacity: 0.5;
    width: 10px;
    height: 10px;

    @media (width >=1024px) {
        width: 56px;
        height: 4px;
        border-radius: 0;
	} 
}

.nds-image-text-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
}

.nds-image-text-slider .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 2rem;

    @media (width >=1024px) {
        bottom: 1.6875rem;
	}
}

.hero-slider .slider-contents {
    padding-top: 3.2rem;
    max-width: 353px;

    @media (width >=1024px) {
        padding-top: inherit;
        max-width: 585px;
	} 
}

.hero-slider .slide-content .container {
    @media (width >=1800px) {
        max-width: 1400px;
	} 
}

.hero-slider.swiper .swiper-button-prev {
    left: 1rem;
    
    @media (width >=1800px) {
       left: 7rem;
	} 
}

.hero-slider.swiper .swiper-button-next {
    right: 1rem;

    @media (width >=1800px) {
        right: 7rem;
	} 
}

.hero-slider.swiper .swiper-button-prev,
.hero-slider.swiper .swiper-button-next {
    display: none;

    @media (width >=1024px) {
        display: flex;
        margin-top: -2.5rem;
	} 
}

.hero-slider.swiper .swiper-button-prev,
.hero-slider.swiper .swiper-button-next {
    width: 3.125rem;
    height: 3.125rem;
    background-color: var(--color-primary);
    border-radius: 50%;
}

.hero-slider.swiper .swiper-button-prev:hover,
.hero-slider.swiper .swiper-button-next:hover {
    background-color: var(--color-primary-light);
}

.hero-slider.swiper .swiper-button-prev svg,
.hero-slider.swiper .swiper-button-next svg {
    color: var(--color-secondary);
    width: 0.5625rem;
    height: 1rem;
}

.home .wp-block-group .has-white-background-color {
    max-width: 506px;
}

.block-trusted-by h5.wp-block-heading {
    margin-top: 0.5rem;
    padding-bottom: 1.4rem;

    @media (width >=1024px) {
        padding-bottom: 4.3rem;
	}
}

.trusted-by-columns {
    max-width: 1060px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2.3rem;
}

.trusted-by-columns.is-layout-flex {
    row-gap: 65px;
}

.wp-block-columns.trusted-by-columns .wp-block-column {
    @media (width <=1024px) {
        flex-basis: calc(50% - 12px) !important;
	}
}

.wp-block-columns.trusted-by-columns .wp-block-column img {
    max-width: 65px;

    @media (width >=1024px) {
        max-width: none;
	}
}

.wp-block-columns.trusted-by-columns h6:not(*:last-child) {
    margin-block-start: 10px;
}

.wp-block-columns.trusted-by-columns h6 {
    color: var(--color-primary);
}

.wp-block-columns.trusted-by-columns p {
    margin-block-start: 4px;
    font-weight: var(--font-weight-normal);
    font-size: var(--text-sm);
    line-height: 1.2;

    @media (width >=782px) {
        max-width: 200px;
        margin-left: auto;
        margin-right: auto;
	} 
}

.block-cover-white-bg.block-healthcare .wp-block-cover__inner-container {
    @media (width >=1280px) {
        max-width: 1150px;
    }
}

.block-cover-white-bg:not(.block-healthcare) .wp-block-cover__inner-container {
    @media (width >=1280px) {
        max-width: 1360px;
    }
}

.block-cover-white-bg .wp-block-cover__inner-container {
    margin-bottom: 1rem;

    @media (width >=1024px) {
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
    }
}

.block-cover-white-bg.block-custom-label .wp-block-cover__inner-container {
    margin-bottom: 2rem;

    @media (width >=1024px) {
        margin-bottom: 0;
    }
}

.block-cover-white-bg .cover-content {
    padding: 2rem;
    background: var(--color-white);
    border-radius: var(--radius-sm);
    box-shadow: 0px 1px 4px 0px rgba(25, 33, 61, 0.08);

     @media (width >=1024px) {
        padding: 3.5rem;
    }
}

.block-cover-white-bg:not(.block-where-to):not(.block-bulk-order) .cover-content {
    @media (width >=768px) {
        width: 31.625rem;
    }
}

.block-cover-white-bg.block-where-to,
.block-cover-white-bg.block-bulk-order {
    border-radius: var(--radius-sm);

    @media (width >=768px) {
        padding: 2.937rem 3rem;
    }
}

.block-cover-white-bg.block-where-to.wp-block-cover, 
.block-cover-white-bg.block-bulk-order.wp-block-cover {
    padding: 0;
    min-height: auto;

    @media (width >=768px) {
        padding: 3rem 1.7rem;
        min-height: 439px;
        background: none;
    }
}

.block-cover-white-bg.block-where-to .cover-content,
.block-cover-white-bg.block-bulk-order .cover-content {
    padding: 2.2rem 2rem 1.5rem 2rem;
    background: var(--color-base-light);

    @media (width >=768px) {
        padding: 2.5rem;
    }
} 

.block-cover-white-bg.block-where-to .cover-content {
    @media (width >=768px) {
        max-width: 356px;
    }
}

.block-cover-white-bg.block-where-to .block-phone-number {
    margin-bottom: 5px;
    color: var(--color-primary);
    font-size: var(--text-md);
    font-weight: var(--font-weight-bold);
}

.block-cover-white-bg.block-where-to .block-phone-number a {
    text-decoration: none;
}

.block-cover-white-bg.block-where-to .block-phone-number a:hover {
    opacity: 0.72;
}

.block-cover-white-bg.block-where-to .block-questions {
    font-size: var(--text-xs);
}

.block-cover-white-bg.block-where-to p {
    line-height: 1.1;
}

.block-cover-white-bg.block-bulk-order .cover-content {
    @media (width >=768px) {
       max-width: 442px;
    }
}

.block-cover-white-bg.block-where-to .wp-block-cover__inner-container,
.block-cover-white-bg.block-bulk-order .wp-block-cover__inner-container {
    @media (width <=768px) {
       width: 100% !important;
    }
}

.block-cover-white-bg.block-bulk-order .cover-content .wp-block-buttons {
    margin-block-start: 0;
}

.block-cover-white-bg.block-bulk-order .wp-block-button {
    margin-top: 5px;
}

.block-cover-white-bg .cover-content h4.wp-block-heading {
    font-size: var(--text-xl);
    margin-bottom: 1.7rem;
}

.block-cover-white-bg .cover-content h3,
.block-cover-white-bg .cover-content h4,
.block-cover-white-bg .cover-content h5 {
    color: var(--color-primary);
}

.block-cover-white-bg .cover-content .wp-block-buttons {
    margin-block-start: 1.875rem;
}

.block-cover-white-bg.block-healthcare,
.block-cover-white-bg.block-custom-label {
    align-items: flex-end;
    min-height: 631px;
    padding-inline: 1.5rem;

    @media (width >=768px) {
        align-items: center;
    }
}

.block-cover-white-bg.block-healthcare {
    @media (width >=1024px) {
        min-height: 728px;
    }
}

.block-cover-white-bg.block-healthcare .wp-block-cover__image-background {
    width: auto;
    left: -15rem;

    @media (width >=1024px) {
        width: 100%;
        left: 0;
    }
}

.block-cover-white-bg.block-healthcare .cover-content h3 {
    font-size: var(--text-xl);
    margin-bottom: 1.7rem;

    @media (width >=1024px) {
        font-size: var(--text-3xl);
    }
}

.block-cover-white-bg.block-healthcare .cover-content p {
    font-size: var(--text-md);  

    @media (width >=1024px) {
        line-height: 1.5;
    }
}

.block-cover-white-bg.block-healthcare .cover-content .wp-block-buttons {
    margin-block-start: 1.3rem;
}

.block-cover-white-bg.block-custom-label {
    @media (width >=1024px) {
        min-height: 588px;
    }
}

.block-cover-white-bg.block-custom-label p {
    @media (width >=1024px) {
        font-size: var(--text-md);
    }
}

/* Industy */
.homepage-industry-section .container {
    max-width: 1166px;
}

.homepage-industry-section h4.wp-block-heading {
    margin-top: 2.5rem;
    color: var(--color-primary);
    font-size: var(--text-xl);
    
    @media (width >=1024px) {
        font-size: var(--text-2xl);
        margin-top: 0;
    }
}

.homepage-industry-section p {
    font-size: var(--text-sm);

    @media (width >=1024px) {
        font-size: var(--text-base);
    }
}

.homepage-industry-section .wp-block-buttons {
    margin-top: 1.1875rem;

    @media (width >=1024px) {
        margin-top: 2.1875rem;
    }
}

.homepage-industry-section .block-featured-industries.pb-xl.pt-xl {
    margin-block: 1rem;
    padding: 1rem 1.7rem;

    @media (width >=1024px) {
        margin-block: var(--spacing-30);
        padding: 3.75rem 1.25rem;
    }
}

.block-featured-industries .wp-block-media-text:not(:last-child) {
    margin-bottom: 3.8rem;

    @media (width >=1024px) {
        margin-bottom: 6.6rem;
    }
}

.block-featured-industries .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
    
    @media (width >=1024px) {
        padding-right: 2rem;
    }
}

.block-featured-industries .wp-block-media-text:not(.has-media-on-the-right) {
    justify-content: space-between;
    
}

.block-featured-industries .wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__content {
    @media (min-width: 600px) {
        padding-left: 5.6rem;
    }

}

.block-featured-industries .wp-block-media-text__content {
    padding: 0;

    @media (width >=1024px) {
        max-width: 524px;
    }
}

.block-featured-industries .wp-block-media-text__media img {
    @media (width <=600px) {
        max-width: 288px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 1rem;
    }
}

.block-two-col-home {
    padding-top: 5rem;
    padding-bottom: 1.5rem;

    @media (width >=1400px) {
        padding-top: 11.3rem;
        padding-bottom: 3.2rem;
    }
}

.block-two-col-home .block-cover-white-bg {
    @media (width >=1400px) {
        min-height: 440px;
    }
}

.block-two-col-home .block-cover-white-bg picture {
    display: none;

    @media (width >=768px) {
        display: block;
    }
}

/* Why Mermed */
.block-why-mermed h4.wp-block-heading {
    max-width: 230px;
    margin-left: auto;
    margin-right: auto;
    color: var(--color-primary); 
    font-size: var(--text-lg);
    line-height: 1.5;
    text-transform: uppercase;
    
    @media (width >=768px) {
        display: block;
        max-width: none;
        font-size: var(--text-2xl);
        letter-spacing: 0.03rem;
        line-height: var(--text-2xl--line-height);
    }
}

.block-why-mermed p {
    max-width: 660px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.32;
}

.block-why-mermed .trusted-by-columns {
    margin-top: 4.2rem;
    padding-bottom: 2.1rem;
}

.block-why-mermed .trusted-by-columns h6 {
    margin-block-start: 10px;
}

.trusted-by-columns {
    width: 100%;
}










